[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Renesas SH4 support in emdebian



On Fri, 26 Feb 2010 13:07:44 +0900
Nobuhiro Iwamatsu <iwamatsu@nigauri.org> wrote:

> > python-rsvg, python-totem-plparser, python-wnck, qemu, qemu-system,
> > qemu-user, qemu-utils, rpm, rpm2cpio, strace, therion, therion-viewer,
> > xfprint4, xpdf-reader, xpdf-utils, xserver-xorg-video-glamo,
> > xserver-xorg-video-tga

> II have a question about qemu.
> sh4 is already supported in qemu, but does not work on sh4.
> The patch is contributed, but it does not apply yet .
> Could you remove qemu from list of sh4.?

We don't currently have particularly good support for removing packages
and keeping them removed. It's something I need to look at in the
current code (essentially because we automate the Debian NEW queue).
Packages can be removed from all architectures but removing from
selected architectures is more awkward.

> How are mips and mipsel?

As release architectures, these have packages in Lenny and Squeeze,
reducing the impact of any current delays. In Grip, mips and mipsel -
like all the other release architectures - are in step with Debian.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.nosoftwarepatents.com/
http://www.linux.codehelp.co.uk/

Attachment: pgpk7LZtV5kmy.pgp
Description: PGP signature


Reply to: